最新情報

トリニティスキャルパーFX Ver101 へのバージョンアップのお知らせ

2013年2月24日13時頃、バージョンアップいたしましたので、大変お手数ですが、旧「Ver100」をご利用の場合は、最新バージョンの「Ver101」 に、必ず差替えてご利用頂きますようお願いいたします。

差替えて頂くのは、

「TrinityScalperVer100.ex4」(←このバージョンは念の為削除願います)

↓↓↓ 上記バージョンのファイルを下記バージョンへ変更願います。 

「TrinityScalperVer101.ex4」

に差替えてご利用下さい。

尚、「TrinityScalper.dll」 はそのまま変更の必要はありません。

最新バージョンは、マニュアルにも記載しております、下記ダウンロードサイトより、

ダウンロードサイト

最新バージョン「Ver101」をダウンロードして頂き、当初、EAのセットアップを頂いた手順とほぼ同じような感覚で、「Ver101」のセットアップを頂きますようお願いいたします。

今回のバージョンアップの内容は、ver100において、初期起動時に、正しくセットアップがしているにも関わらず、「通貨ペアエラー!」の表示や、「SynbolError」のポップアップが出る等の症状が、一部のご利用者様で発生しておりました。

それに伴い、通貨ペアの認識が正しくされず、今後、トラブルが発生する可能性もありますので、必ず、最新版に差し替えてご利用頂くようお願いいたします。

セットアップ頂いたばかりの方もお見えになると思います。大変お手数をお掛けして申し訳ございませんが、よろしくお願いいたします。



タグ


2013年2月24日 | コメント/トラックバック(0)|

カテゴリー:TrinityScalperFX

トラックバック&コメント

この投稿のトラックバックURL:

コメントをどうぞ

このページの先頭へ

メタトレーダー用無料EA配布所イメージ画像